.sbornye-inner
{
    display:flex;
}
.sbornye-inner .sbornye-nav
{
    width:25%;
    /* border:#00f solid 1px; */
    padding-right:10px;
    /* position:relative;
    overflow: initial; */
    /* height:100%; */
}
.sbornye-inner .sbornye-nav ul.b-sidebar-nav
{
    position:sticky;
    top:80px;
}
.sbornye-inner .sbornye-nav ul.b-sidebar-nav li a
{
    text-decoration:none;
}
.sbornye-inner .sbornye-pagetext
{
    width:75%;
    /* border:#f00 solid 1px; */
    padding-left:10px;
}
.sbornye-inner .sbornye-pagetext .sbornye-item
{
    padding-bottom:50px;
}
.sbornye-inner .sbornye-pagetext .sbornye-item h2
{
    position:relative;
}
.sbornye-inner .sbornye-pagetext .sbornye-item h2 a
{
    position:absolute;
    top:-150px;
}
.wrapper, .l-page.has-container
{
    overflow: initial !important;
}
.sbornye-inner .sbornye-pagetext .info-item
{
    font-size:16px;
}
.sbornye-inner .sbornye-pagetext .info-item span
{
    font-weight:bold;
}

.sbornye-inner .sbornye-pagetext .two-column
{
    display:flex;
    margin-top:20px;
}
.sbornye-inner .sbornye-pagetext .two-column .two-column-left
{
    width:50%;
    padding-right:10px;
}
.sbornye-inner .sbornye-pagetext .two-column .two-column-right
{
    width:50%;
    padding-left:10px;
}

@media(max-width:768px)
{
    .sbornye-inner
    {
        flex-wrap:wrap;
    }
    .sbornye-inner .sbornye-nav
    {
        width:100%;
    }
    .sbornye-inner .sbornye-pagetext
    {
        width:100%;
    }
    .sbornye-inner .sbornye-pagetext .two-column
    {
        flex-wrap:wrap;
    }
    .sbornye-inner .sbornye-pagetext .two-column .two-column-left
    {
        width:100%;
        padding:0px;
    }
    .sbornye-inner .sbornye-pagetext .two-column .two-column-right
    {
        width:100%;
        padding:0px;
    }
}